
@media screen and (max-width: 1650px){

	article section {
		padding-left: 10%;
		padding-right: 10%;
	}
	
	.typography .cta a {
		font-size: 40px;
		line-height: 79px;
		height: 79px;
		margin: 0 24px;
		padding: 0 24px;
	}
	.typography .cta a span {
		font-size: 50px
	}

}

@media screen and (max-width: 1600px){

	article section {
		padding-left: 9%;
		padding-right: 9%;
	}
	
	ul.badges li a {
		font-size: 6em;
	}

	.combo-content .combo-text p.price-text {
		font-size: 15em;
	}
	.combo-content .combo-text h2 {
		font-size: 6em;
	}
	.combo-content .combo-text p {
		font-size: 2em;
	}

}

@media screen and (max-width: 1550px){

	section.woa {
		padding-left: 3.75%;
		padding-right: 3.75%;
	}

	#site-footer footer {
		padding: 15px;
	}

	.footer-nav ul li {
		margin: 0 15px;
	}
	.footer-nav ul li a {
		font-size: 3em;
	}

}

@media screen and (max-width: 1500px){

	section.activity-pricing-info p.price-text {

		font-size: 30em;
	}

	.HomePage section ul.badges {
		margin: 40px 0;
	}
	ul.badges {
		margin-bottom: 40px;
	}

	article section.columns .content {
		padding-left: 4%;
		padding-right: 4%;
	}

}

@media screen and (max-width: 1400px){

	/*.typography {
		font-size: 0.9em;
	}*/

	#hero .title span.middle {
		font-size: 130px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 66px;
	}

	#site-footer footer {
		height: auto;
	}

	nav.footer-nav,
	#site-footer ul.social {
		float: none;
	}

	nav.footer-nav ul,
	#site-footer ul.social {
		text-align: center;
	}
	nav.footer-nav ul li,
	#site-footer ul.social li {
		display: inline-block;
		float: none;
	}
	nav.footer-nav ul li a,
	#site-footer ul.social li {
		line-height: 40px;
	}

}

@media screen and (max-width: 1300px){

	.typography h1,
	.typography h2 {
		font-size: 6em;
	}

	.typography h3 {
		font-size: 4em;
	}

	.typography h4 {
		font-size: 2.5em;
	}

	.typography h5 {
		font-size: 2em;
	}

	.typography p,
	.typography li {
		font-size: 2.5em;
	}
	
	#hero .title span.middle {
		font-size: 110px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 46px;
	}

	#hero .m-webcam-btn {
		padding-top: 0;
		padding-right: 50px;
		line-height: 50px;
	}
	
	article section,
	article section.columns .content,
	.SafetyPage article section.safety {
		/*padding-left: 5%;
		padding-right: 5%;*/
		padding: 32px 5% 60px;
	}

	article section.columns .col-1,
	article section.columns .col-2 {
		width: 100%;
		height: auto;
		position: static;
		float: none;
	}
	article section.columns .col-1 {
		background: #fff;
	}
	article section.columns:before {
		display: none;
	}
	article section.columns .col-2 .scroll-y {
		overflow: visible;
	}

	.HomePage section ul.image-grid li {
		width: 25%;
		padding-bottom: 25%;
	}

	section ul.enlarger li a {
		line-height: 172px;
		height: 172px;
	}
	
	section ul.enlarger li a:hover,
	section ul.enlarger li.first a:hover,
	section ul.enlarger li.last a:hover {
		font-size: 100px;
		line-height: 192px;
	}

	section ul.enlarger li a span.badge {
		opacity: 1;
	}

	div.media-thumbs ul.cycle-nav li a:before {
		margin-left: -42px;
		border-left-width: 42px;
		border-right-width: 42px;
	}
	div.media-thumbs li.cycle-prev a:before {
		border-bottom-width: 30px;
	}
	div.media-thumbs li.cycle-next a:before {
		border-top-width: 30px;
	}

	ul.safety li {
		width: 28.9886%;
	}
	ul.safety li.col-1 {
		margin-right: 4.3447%;
	}
	ul.safety li.col-2 {
		margin-left: 2.17235%;
		margin-right: 2.17235%;
	}
	ul.safety li.col-3 {
		margin-left: 4.3447%;
	}

	.BioPage .content {
		padding-left: 5%;
	}

	.box-content .box-text h3, 
	.box-content .box-text p {
		font-size: 5em;
	}

}

@media screen and (max-width: 1250px){

	.typography .cta a {
		font-size: 30px;
		height: 69px;
		line-height: 69px;
		margin: 0 23px;
		padding: 0 23px;
	}
	.typography .cta a span {
		font-size: 40px
	}
	
	.combo-content .combo-text p.price-text {
		font-size: 13em;
	}
	.combo-content .combo-text h2 {
		font-size: 5em;
	}
	.combo .combo-content {
		padding: 2%;
	}

}

@media screen and (max-width: 1200px){

	#hero .title span.middle {
		font-size: 100px;
	}
	#hero .title span.start,
	#hero .title span.end {
		font-size: 36px;
	}

	.nav-bar li a {
		font-size: 2.7em;
	}

	#secondary-nav li a {
		font-size: 4.5em;
	}

	ul.badges li a {
		font-size: 5em;
	}
	
	.combo .combo-image,
	.combo .combo-content,
	.combo-content .combo-text {
		width: 100%;
		float: none;
	}
	.combo .combo-image {
		height: auto;
		padding-bottom: 0
	}
	.combo .combo-image img {
		position: static;
	}
	.combo-content .combo-text {
		text-align: center;
	}
	.combo-content .combo-text p.price-text {
		display: inline-block;
	}
	.combo-content .combo-buttons {
		width: 50%;
		margin-left: -25%;
		float: none;
		position: relative;
		left: 50%;
		margin-top: 1em;
	}
	.combo-content .combo-buttons li {
		width: 50%;
		margin: 0;
		padding: 0 10px;
		float: left;
	}

	ul.locations li a {
		font-size: 4.5em;
	}

	section ul.product div.price-text .price {
		font-size: 0.9em;
	}

	section ul.product {
		margin-top: 40px;
	}

}

@media screen and (max-width: 1150px){

	.SafetyPage article section.safety {
		padding-left: 2%;
		padding-right: 2%;
	}

	ul.safety li {
		width: 30.9886%;
	}
	ul.safety li.col-1 {
		margin-right: 2.3447%;
	}
	ul.safety li.col-2 {
		margin-left: 1.17235%;
		margin-right: 1.17235%;
	}
	ul.safety li.col-3 {
		margin-left: 2.3447%;
	}

}

@media screen and (max-width: 1100px){

	.typography h2.larger {
		font-size: 7.5em;
	}

	.typography .cta a {
		font-size: 20px;
		height: 59px;
		line-height: 59px;
		margin: 0 20px;
		padding: 0 20px;
	}
	.typography .cta a span {
		font-size: 30px
	}

	#hero {
		padding-bottom: 56.25%;
	}

	#hero .title {
		text-align: center;
		width: 100%;
		left: auto !important;
		right: auto !important;
	}
	.BlogPost #hero .title {
		bottom: 20%;
	}
	#hero .title span.middle--image img {
		max-width: 90%;
	}

	#hero .m-webcam-btn {
		top: 5px;
		right: 5px;
	}

	#nav-bar-1 {
		padding-right: 20px;
	}
	#nav-bar-2,
	#sections-nav {
		padding: 0 20px;
	}
	.nav-bar li a {
		font-size: 2.2em;
	}
	#secondary-nav li a {
		font-size: 4em;
	}

	header.title {
		padding: 0 20px;
	}

	.GalleryPage header.title h1 {
		padding-right: 350px;
	}
	
	#categories {
		right: 20px;
	}

	.ActivityPage ul.product li.price,
	.ActivityPage ul.product li.includes {
		width: 50%;
		padding-top: 30px;
	}
	.ActivityPage ul.product li.image {
		width: 100%;
		padding-top: 32px;
	}

	.aj-hackett .fancybox-inner div.caption {
		padding-right: 142px;
	}

    .photo-video-absolute {
        display: none !important;
    }
    #photo-video-tab {
        margin-left: 0;
        margin-right: 0;
    }
	
	.action-button {
		width: 70px;
		height: 70px;
	}
	.action-button span {
		font-size: 20px;
		padding-top: 45px;
	}
	.action-button span:before {
		font-size: 30px;
	}

	.share .share-buttons {
		width: 30px;
		margin-left: -15px;
	}
	.share .share-buttons a {
		width: 30px;
		height: 30px;
	}
	.share .share-buttons a:before {
		font-size: 26px;
		width: 26px;
		height: 26px;
	}

	.GalleryPage ul.gallery.video li a.gallery-link:before {
		width: 95px;
		height: 95px;
		margin: -47.5px -47.5px 0 0;
	}
	.GalleryPage ul.gallery.video li a.gallery-link:after {
		border-left-width: 28px;
		border-right-width: 28px;
		border-top-width: 31px;
		margin: -9px -28px 0 0;
	}

	.blog-entry {
		padding: 20px 10px;
		margin: 0;
	}
	div.gallery.blogpost > div {
		width: 50%;
		min-height: 260px;
	}

	ul.locations li a {
		font-size: 3em;
	}

	.ReviewHero.form {
		height: 100%;
	}
	.ReviewHero .lapTop {
		background-size: contain;
		position: relative;
		left: 0;
		top: 20px;
		margin: 0 auto;
		height: 450px;
		width: 100%;
		background-position: center;
	}
	.ReviewContent {
		margin-top: 0;
	}
	.typography .photoOffSet {
		margin-top: 50px;
	}

	.box-content .box-text h3, 
	.box-content .box-text p {
		font-size: 4em;
	}

	article section.less-padding {
		padding-left: 6%;
		padding-right: 6%;
	}

}

@media screen and (max-width: 980px) {

	/*.ActivityPage ul.product li.price, 
	.ActivityPage ul.product li.includes {
		width: 100%;
	}*/

	section.bio .content,
	section.bio .cta-block {
		padding-left: 5%;
		padding-right: 5%;
	}

	section.bio .cta-block img.books {
		display: none;
	}

	section.bio .cta-block p {
		font-size: 3em;
	}

	.typography h2.larger {
		font-size: 7em;
	}

}

@media screen and (max-width: 950px){

	#hero .m-webcam-btn {
		width: 50px;
		top: auto;
		right: auto;
		bottom: 5px;
		left: 5px;
		text-indent: -9999px;
	}

	.HomePage section.updates {
		padding-right: 3.75%;
		background-image: none;
	}

	section.video {
		padding: 32px 3.75% 60px;
	}

	.GalleryPage ul.gallery.video li {
		width: 50%;
		padding-bottom: 37.4736%;
	}
	.GalleryPage ul.gallery.image li {
		width: 20%;
		padding-bottom: 20%;
	}

	.BioPage .content {
		padding-right: 5%
	}

	.BioPage .cta-block img.books {
		display: none;
	}

	ul.badges li a {
		font-size: 4em;
	}


	.ActivityPage ul.product {
		margin-bottom: 0;
		margin-top: 40px;
	}
	.ActivityPage ul.product > li {
		width: 100%;
		margin-bottom: 15px;
	}
	.ActivityPage ul.product li.price,
	.ActivityPage ul.product li.includes {
		width: 100%;
	}
	.ActivityPage ul.product li.includes {
		text-align: center;
	}
	.ActivityPage ul.product li.image {
		padding-top: 0;
	}
	section p.price-text {
		display: inline-block;
	}

}

@media screen and (max-width: 900px){

	.typography h1,
	.typography h2 {
		font-size: 5.5em;
	}

	.typography h3 {
		font-size: 3.5em;
	}

	.typography h4 {
		font-size: 2em;
	}

	.typography h5 {
		font-size: 1.5em;
	}

	.typography p,
	.typography li {
		font-size: 2.3em;
	}

	#button-dotcom li.dotcom,
	#portals-nav li.contact {
		margin-left: 15px;
	}

	#portals-nav li {
		margin-right: 15px;
	}

	p.book-now {
		width: 66px;
		height: 200px;
		top: 135px;
	}

	p.book-now a {
		font-size: 40px;
		height: 66px;
		width: 200px;
		top: 68px;
		left: -64px;
	}

	section ul.enlarger li {
		height: 380px;
	}
	section ul.enlarger li a {
		/*font-size: 7em !important;*/
		font-size: 70px !important;
		line-height: 102px;
		height: 102px;
	}
	section ul.enlarger li a:hover {
		line-height: 102px !important;
	}

	section.locations {
		padding-top: 32px;
		padding-bottom: 60px;
	}
	section.locations h2 {
		position: static;
	}
	
	ul.locations li.australia, 
	ul.locations li.china, 
	ul.locations li.russia {
		padding: 0;
		background: none;
	}
	ul.locations li {
		width: 100%;
		margin: 0 0 15px;
	}
	ul.locations li a {
		font-size: 6em;
	}

	.reviews .review {
		width: 50%;
	}

	.boxes .box {
		width: 50%;
		padding-bottom: 50%;
	}

	.footer-nav ul#aj-footer-links li {
		margin: 0 6px;
	}
	.footer-nav ul#partner-logos li {
		margin: 0 5px;
	}

}

@media screen and (max-width: 850px){

	#button-dotcom li.dotcom,
	#portals-nav li.contact {
		margin-left: 10px;
	}

	.nav-bar li a {
		font-size: 2em;
	}
	
	#portals-nav li {
		margin-right: 10px;
	}

	#site-footer ul.social li.first {
		display: none;
	}
	#site-footer ul.social li.last {
		margin-right: 8px;
	}

}

@media screen and (max-width: 800px){

	.typography h2 {
		font-size: 5em;
	}

	#main-nav {
		padding-top: 41px;
	}

	.translated-ltr #site-content,
	.translated-ltr #main-nav {
		/*padding-top: 80px;*/
	}

	#main-nav .portals {
		display: block;
		padding-bottom: 0;
	}
	#main-nav .portals li a {
		padding-left: 0;
	}
	#main-nav .portals li a:before {
		display: none;
	}

	#nav-bar-1 {
		position: relative;
	}

	#button-dotcom {
		float: none;
		margin: 0;
	}
	#button-dotcom li.dotcom {
		float: right;
	}
	#button-dotcom li.dotcom a {
		font-size: 3.2em;
	}

	#site-header {
		height: 41px;
	}

	#main-nav {
		background: #fff;
		top: 0;
	}
	#container:after {
		top: 41px;
	}
	.panel-nav ul li a {
		color: #000;
	}

	#portals-nav,
	#nav-bar-2 {
		display: none;
	}
	li.cairns-chinese-site {
		display: list-item;
	}

	#home-top,
	.GlobalPortal #home-top {
		padding-bottom: 10.625%;
	}

	#hero .title span.middle {
		font-size: 80px;
	}

	header#main-header {
		width: 70%;
		height: auto;
		margin-left: -35%;
		padding-bottom: 0;
		background: none;
	}
	header#main-header .logo {
		width: 100%;
		margin-left: 0;
		position: relative;
		left: auto;
	}

	ul.badges li {
		width: 30.7045%;
		margin: 0px 1.97162%;
		padding-bottom: -moz-calc(30.7045% - 16px);
		padding-bottom: -webkit-calc(30.7045% - 16px);
		padding-bottom: calc(30.7045% - 16px);
	}

	section#map {
		height: 245px;
		padding-bottom: 0;
	}

	section.woa {
		display: none;
	}

	div.media-thumbs ul.cycle-nav li a:before {
		margin-left: -32px;
		border-left-width: 32px;
		border-right-width: 32px;
	}
	div.media-thumbs li.cycle-prev a:before {
		border-bottom-width: 20px;
	}
	div.media-thumbs li.cycle-next a:before {
		border-top-width: 20px;
	}

	ul.safety li {
		width: 48%;
	}
	ul.safety li.col-1,
	ul.safety li.col-2,
	ul.safety li.col-3 {
		margin: 0 1% 40px;
	}

	.GlobalPortal #site-header {
		display: none;
	}

	.GlobalPortal #site-content {
		padding-top: 0;
	}

	.application-form .form-left,
	.application-form .form-right {
		width: 100%;
		padding: 0;
		float: none;
	}

	.blog-entry {
		padding: 20px 10px;
		margin: 0;
	}
	div.gallery.blogpost {
		flex-direction: column;
	}
	div.gallery.blogpost > div {
		width: 100%;
		min-height: 300px;
	}
}

@media screen and (max-width: 720px){
	#container.Australia, #container.Normandie, #container.China, #container.Russia {
		padding-bottom: 485px
	}
	#container.Singapore {
		padding-bottom: 789px
	}
	nav.footer-nav ul#partner-logos, nav.footer-nav ul#aj-footer-links {
		margin-left: 0px;
	}
	nav.footer-nav ul#aj-footer-links li {
		display:block;
		padding-top: 8px;
		padding-bottom: 6px;
		text-align:center;
		margin-left:4px;
		margin-right:4px;
	}
	nav.footer-nav ul#partner-logos li {
		display:block;
		padding-top: 8px;
		padding-bottom: 6px;

	}
	nav.footer-nav ul#partner-logos li.last, nav.footer-nav ul#aj-footer-links li.last {
		padding-bottom:40px;
	}
	nav.footer-nav ul#partner-logos li a, nav.footer-nav ul#partner-logos li span {
		line-height: 40px;
	}
}

@media screen and (max-width: 700px){
	.typography h2.larger {
		font-size: 5em;
	}

	.typography p.intro {
	    font-size: 3.5em;
	}

	ul.badges li a {
		font-size: 3em;
	}

	header.title {
		height: auto;
		padding: 20px;
	}

	#categories {
		position: static;
		max-width: 100%;
	}

	.GalleryPage header.title h1 {
		padding-right: 0;
		line-height: 1.2;
	}

	.GalleryPage ul.gallery.image li {
		width: 33.3333%;
		padding-bottom: 33.3333%;
	}

	.GalleryPage ul.gallery.video li {
		width: 100%;
		padding-bottom: 74.9472%;
	}

	.combo-content .combo-buttons {
		width: 70%;
		margin-left: -35%;
	}

	article section.top-padding {
		padding-top: 32px;
	}

	section.bio .cta-block p {
		font-size: 2em;
	}
	section.bio p.buy-now a {
		max-width: 100%;
	}

	p.book-now {
		width: 48px;
		height: 145px;
		top: 95px;
	}

	p.book-now a {
		font-size: 28px;
		height: 52px;
		width: 158px;
		top: 46px;
		left: -48px;
	}

}

@media screen and (max-width: 600px){

	.typography h2 {
		font-size: 4em;
	}

	article section, 
	article section.columns .content,
	.HomePage section.updates,
	section.video {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	#hero .title span.middle {
		font-size: 60px;
	}

	ul.safety li {
		width: 80%;
	}
	ul.safety li.col-1,
	ul.safety li.col-2,
	ul.safety li.col-3 {
		margin: 0 10% 20px;
	}
	
	.footer-nav ul li {
		margin: 0 5px;
	}
	.footer-nav ul li a {
		font-size: 2.5em;
	}

	#site-footer ul.social li a {
		font-size: 18px;
	}

	.reviews .review {
		width: 100%;
	}
}

@media screen and (max-width: 550px){

	.typography p.intro {
		font-size: 2.5em;
	}

	ul.badges li a {
		font-size: 2.5em;
	}

}

@media screen and (max-width: 500px){

	.typography .cta a {
		font-size: 18px;
		height: 49px;
		line-height: 49px;
		margin: 0 15px;
		padding: 0 8px;
	}
	.typography .cta a span {
		font-size: 28px
	}

	#container {
		padding-bottom: 0;
	}
	
	#hero .title span.middle {
		font-size: 50px;
	}

	#site-footer {
		position: relative;
	}

	.combo-content .combo-buttons {
		width: 80%;
		margin-left: -40%;
	}

	.ReviewHero .lapTop {
		height: 300px;
	}

	.typography h2.larger {
		font-size: 3.5em;
	}

	section p.price-text {
		font-size: 20em;
	}

}

@media screen and (max-width: 450px){

	ul.badges li a {
		font-size: 2em;
	}

	.GalleryPage ul.gallery.image li {
		width: 50%;
		padding-bottom: 50%;
	}

	.boxes .box {
		width: 100%;
		padding-bottom: 100%;
	}

}

@media screen and (max-width: 400px){

	.typography h2 {
		font-size: 3.5em;
	}

	.panel-nav {
		width: 300px;
		max-width: 100%
	}
	.panel-nav div > ul {
		padding: 20px 25px;
	}
	.panel-nav ul li a {
		font-size: 1.5em !important;
	}

	#hero .title span.middle {
		font-size: 45px;
	}

	.combo-content .combo-buttons {
		width: 100%;
		margin-left: 0;
		left: 0;
	}

	ul.locations li a {
		font-size: 5em;
	}

	.ReviewHero .lapTop {
		height: 200px;
	}

}

@media screen and (max-width: 350px){
	
	#hero .title span.middle {
		font-size: 40px;
	}
	#hero .title span.start, 
	#hero .title span.end {
		font-size: 26px;
	}

	ul.locations li a {
		font-size: 4.5em;
	}

}